#
# spec file for package tktex (Version 2.2b1)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  tcl tk

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         tktex
Release:      15
Copyright:    Norman Danner
Group: 
Provides:     tktex 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      2.2b1
Summary:      tktex
Source: tktex-2.2.tar.gz
Patch: tktex-2.2.dif
%description
TkTeX is a Tk-based interface to the UN*X tools related to TeX, such as
editors, previewers, printing programs, etc.

Authors:
--------
    Norman Danner <ndanner@indiana.edu>

%prep
%setup -n tktex-2.2
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /usr/doc/packages/tktex
%dir /usr/lib
%dir /usr/lib/tktex
/usr/X11R6/bin/tktex
%doc /usr/doc/packages/tktex/ChangeLog
%doc /usr/doc/packages/tktex/Readme
%doc /usr/doc/packages/tktex/tktex.rc
/usr/lib/tktex/fna_bw.tcl
/usr/lib/tktex/fna_cw.tcl
/usr/lib/tktex/fna_ro.tcl
/usr/lib/tktex/fna_ver.tcl
/usr/lib/tktex/tclIndex
/usr/lib/tktex/tktex-gen.dvi
/usr/lib/tktex/tktex-gen.tex
/usr/lib/tktex/tktex-vars.dvi
/usr/lib/tktex/tktex-vars.tex

